perl-svn-devel-1.9.3-2-omv2015.0.x86_64.rpm


Advertisement

Description

perl-svn-devel - Subversion headers/libraries for development

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name perl-svn-devel
Package version 1.9.3
Package release 2-omv2015.0
Package architecture x86_64
Package type rpm
Installed size unknown
Download size 3.89 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the header files and linker scripts for
subversion libraries using perl.

Alternatives

Package Version Architecture Repository
perl-svn-devel-1.9.9-1-omv2015.0.i586.rpm 1.9.9 i586 OpenMandriva Main Updates
perl-svn-devel-1.9.9-1-omv2015.0.x86_64.rpm 1.9.9 x86_64 OpenMandriva Main Updates
perl-svn-devel-1.9.3-2-omv2015.0.i586.rpm 1.9.3 i586 OpenMandriva Main Release
perl-svn-devel - - -

Requires

Name Value
devel(libapr-1(64bit)) -
devel(libsvn_delta-1(64bit)) -
devel(libsvn_subr-1(64bit)) -
perl-SVN == 2:1.9.3-2:2015.0
subversion-devel == 2:1.9.3-2:2015.0

Provides

Name Value
devel(libsvn_swig_perl-1(64bit)) -
perl-SVN-devel == 2:1.9.3-2:2015.0
perl-svn-devel == 2:1.9.3-2:2015.0

Conflicts

Name Value
subversion-devel < 2:1.6.17-2

Obsoletes

Name Value
perl-SVN-devel < 2:1.5.2-2

Download

Type URL
Binary Package perl-svn-devel-1.9.3-2-omv2015.0.x86_64.rpm
Source Package subversion-1.9.3-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-svn-devel rpm package:
    # urpmi perl-svn-devel

Files

Path
/usr/lib64/libsvn_swig_perl-1.so

See Also

Package Description
perl-taktuk-3.7.5-3-omv2015.0.x86_64.rpm Taktuk Perl file
perl-version-0.990.900-5-omv2015.0.x86_64.rpm Perl extension for Version Objects
perl-zinnia-0.06-12-omv2015.0.x86_64.rpm Perl bindings for zinnia
perl_checker-1.2.26-4-omv2015.0.x86_64.rpm Verify Perl code
perltidy-20101217-12-omv2015.0.noarch.rpm Script which indents and reformats Perl script
phonon-designer-plugin-4.9.0-1-omv2015.0.x86_64.rpm Phonon Designer Plugin
phonon-designer-plugin-4.9.0-2-omv2015.0.x86_64.rpm Phonon Designer Plugin
phonon-devel-4.9.0-1-omv2015.0.x86_64.rpm Phonon Development Files
phonon-devel-4.9.0-2-omv2015.0.x86_64.rpm Phonon Development Files
phonon-gstreamer-4.9.0-1-omv2015.0.x86_64.rpm GStreamer backend to Phonon (Qt4)
phonon-gstreamer-common-4.9.0-1-omv2015.0.x86_64.rpm Files used by both Qt4 and Qt5 versions of Phonon GStreamer backend
phonon-vlc-0.9.0-1-omv2015.0.x86_64.rpm Phonon VLC Backend
phonon-vlc-0.9.0-3-omv2015.0.x86_64.rpm Phonon VLC Backend
phonon4qt5-designer-plugin-4.9.0-1-omv2015.0.x86_64.rpm Phonon Designer Plugin
phonon4qt5-designer-plugin-4.9.0-2-omv2015.0.x86_64.rpm Phonon Designer Plugin
Advertisement
Advertisement